logo
DATABASE RESOURCES PRICING ABOUT US

postgresql security update

Description

[9.2.24-8] - Resolves: CVE-2022-1552 - Backport upstrem fix: a117cebd638dd02e5c2e791c25e43745f233111b


Affected Package


OS OS Version Package Name Package Version
oracle linux 7 postgresql 9.2.24-8.el7_9
oracle linux 7 postgresql 9.2.24-8.el7_9
oracle linux 7 postgresql-contrib 9.2.24-8.el7_9
oracle linux 7 postgresql-devel 9.2.24-8.el7_9
oracle linux 7 postgresql-docs 9.2.24-8.el7_9
oracle linux 7 postgresql-libs 9.2.24-8.el7_9
oracle linux 7 postgresql-plperl 9.2.24-8.el7_9
oracle linux 7 postgresql-plpython 9.2.24-8.el7_9
oracle linux 7 postgresql-pltcl 9.2.24-8.el7_9
oracle linux 7 postgresql-server 9.2.24-8.el7_9
oracle linux 7 postgresql-static 9.2.24-8.el7_9
oracle linux 7 postgresql-test 9.2.24-8.el7_9
oracle linux 7 postgresql-upgrade 9.2.24-8.el7_9
oracle linux 7 postgresql 9.2.24-8.el7_9
oracle linux 7 postgresql 9.2.24-8.el7_9
oracle linux 7 postgresql 9.2.24-8.el7_9
oracle linux 7 postgresql-contrib 9.2.24-8.el7_9
oracle linux 7 postgresql-devel 9.2.24-8.el7_9
oracle linux 7 postgresql-devel 9.2.24-8.el7_9
oracle linux 7 postgresql-docs 9.2.24-8.el7_9
oracle linux 7 postgresql-libs 9.2.24-8.el7_9
oracle linux 7 postgresql-libs 9.2.24-8.el7_9
oracle linux 7 postgresql-plperl 9.2.24-8.el7_9
oracle linux 7 postgresql-plpython 9.2.24-8.el7_9
oracle linux 7 postgresql-pltcl 9.2.24-8.el7_9
oracle linux 7 postgresql-server 9.2.24-8.el7_9
oracle linux 7 postgresql-static 9.2.24-8.el7_9
oracle linux 7 postgresql-static 9.2.24-8.el7_9
oracle linux 7 postgresql-test 9.2.24-8.el7_9
oracle linux 7 postgresql-upgrade 9.2.24-8.el7_9

Related